gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2017-012244

DupScout Enterprise などにおけるバッファエラーの脆弱性

10.0
2018/02/28 17:20
CVE-2017-13696

JVNDB-2017-012244

DupScout Enterprise などにおけるバッファエラーの脆弱性
概要
DupScout Enterprise、DiskSavvy Enterprise、SyncBreeze Enterprise、および DiskPulse Enterprise には、バッファエラーの脆弱性が存在します。
想定される影響と対策
情報を取得される、情報を改ざんされる、およびサービス運用妨害 (DoS) 状態にされる可能性があります。
JVNDB-2017-012244は、ベンダ情報および参考情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度10.0N/A
CVECVE-2017-13696
公表日2017/08/25 00:00
登録日2018/02/28 17:20
更新日2018/02/28 17:20
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。